Returns every contact in the same org that shares at least one external channel with the contact in the URL.
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/contacts/{contact_id}/duplicates \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"name": "<string>",
"blocked": true,
"unsubscribed": true,
"is_admin": true,
"channels": [
{
"id": "<string>",
"type": "internal",
"user_id": "<string>",
"avatar": "<string>",
"name": "<string>",
"username": "<string>",
"email": "<string>",
"phone": "<string>",
"country": "<string>",
"agent": "<string>",
"ip": "<string>",
"language": "<string>",
"platform_data": {},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"link": "<string>"
}
],
"segments": [
{
"id": "<string>",
"name": "<string>",
"color": "red",
"contacts_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"blocked_at": "2023-11-07T05:31:56Z",
"unsubscribed_at": "2023-11-07T05:31:56Z",
"unsubscribe_reason": "<string>",
"unsubscribe_feedback": "<string>"
}
]Documentation Index
Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication using your API key
Page number
Number of items to take
Next page token (Only used on special endpoints)
Show child attributes
Show child attributes
Was this page helpful?
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/contacts/{contact_id}/duplicates \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"name": "<string>",
"blocked": true,
"unsubscribed": true,
"is_admin": true,
"channels": [
{
"id": "<string>",
"type": "internal",
"user_id": "<string>",
"avatar": "<string>",
"name": "<string>",
"username": "<string>",
"email": "<string>",
"phone": "<string>",
"country": "<string>",
"agent": "<string>",
"ip": "<string>",
"language": "<string>",
"platform_data": {},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"link": "<string>"
}
],
"segments": [
{
"id": "<string>",
"name": "<string>",
"color": "red",
"contacts_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"blocked_at": "2023-11-07T05:31:56Z",
"unsubscribed_at": "2023-11-07T05:31:56Z",
"unsubscribe_reason": "<string>",
"unsubscribe_feedback": "<string>"
}
]